# Uses of Class
com.ocient.rest.exceptionMappers.ErrorResponse.Error

Packages that use ErrorResponse.Error
Package
Description
com.ocient.rest.exceptionMappers

## Uses of ErrorResponse.Error in com.ocient.rest.exceptionMappers

Fields in com.ocient.rest.exceptionMappers with type parameters of type ErrorResponse.Error
Modifier and Type
Field
Description
`List<ErrorResponse.Error>`
ErrorResponse.`errors`